
<?php
	include'connection.php';
	$s = $_GET['sid'];
	
	$query="select * from operator where Serviceid = '$s' and Active='0'";
	$result=mysqli_query($con,$query);
	echo "<select name='operator' id='inpset1'>";
		echo"<option >--Select Operator--</option>";
		while($row = mysqli_fetch_array($result))
		{
			echo"<option >".$row['Operator']."</option>";
		}
	echo"</select>";
?>